### Method

# Foundry DocumentationMatches list_sections

#### Declaration [src]

    GListModel*
    foundry_documentation_matches_list_sections (
      FoundryDocumentationMatches* self
    )

#### Description

No description available.

#### Return value

Type: A list model of `GObject`

An `GListModel` of `FoundryDocumentation`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.